Bug 250661 - games/swell-foop: Update to 3.34.1
Summary: games/swell-foop: Update to 3.34.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-27 00:15 UTC by Neel Chauhan
Modified: 2020-11-07 09:13 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (15.13 KB, patch)
2020-10-27 00:15 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 2) (2.99 KB, patch)
2020-10-27 00:17 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 3) (2.78 KB, patch)
2020-10-31 15:43 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-27 00:15:46 UTC
Created attachment 219128 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Neel Chauhan 2020-10-27 00:17:42 UTC
Created attachment 219129 [details]
Patch (Revision 2)

Don't give a dirty ports tree.
Comment 2 Tobias C. Berner freebsd_committer 2020-10-31 08:02:24 UTC
Moin moin 

Please readd GLIB_SCHEMAS.


mfg Tobias
Comment 3 Neel Chauhan 2020-10-31 15:43:17 UTC
Created attachment 219249 [details]
Patch (Revision 3)
Comment 4 Tobias C. Berner freebsd_committer 2020-11-07 09:13:19 UTC
Committed, thanks.
Comment 5 commit-hook freebsd_committer 2020-11-07 09:13:32 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 09:13:04 UTC 2020
New revision: 554364
URL: https://svnweb.freebsd.org/changeset/ports/554364

Log:
  games/swell-foop: Update to 3.34.1

  PR:		250661
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/games/swell-foop/Makefile
  head/games/swell-foop/distinfo
  head/games/swell-foop/pkg-plist